Subject: RE: [Fwd: Re: [ANCP] ANCP for wireless networks]

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 1 Oct 2006 01:33:08 +0300

Roland,

Please also note that there is a Control And Provisioning of Wireless
Access Points (capwap) WG which may be relevant for what you are asking
- please have a look at
http://www.ietf.org/html.charters/capwap-charter.html if you are not
familiar with its scope and documents. 

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Friday, September 29, 2006 1:23 PM
> To: [email-masked]
> Subject: [Fwd: Re: [ANCP] ANCP for wireless networks]
> 
> 
> 
> -------- Original Message --------
> Subject: Re: [ANCP] ANCP for wireless networks
> Date: Fri, 29 Sep 2006 12:22:20 +0200
> From: Sven Ooghe <[email-masked]>
> To: Cop, Roland <[email-masked]>
> References: 
> <[email-masked]>
> 
> Hi Roland,
> 
> Your question is a valid one and was raised during the 
> discussion on the ANCP charter.
> 
> We ended up deciding to focus on DSL specifically. Taken from 
> the charter:
> 
> "The focus of this WG is on one very specific application 
> space. While the design of the protocol must be general as to 
> not preclude other uses in the future should a need arise, it 
> is not a goal of this WG to address specific requirements 
> outside of DSL access and aggregation networks."
> 
> So with the current charter, 802.11 is out of scope.
> 
> Hope this helps.
> 
> Regards,
> Sven
> 
> Cop, Roland wrote:
> 
> > Hello to all,
> > 
> > I'm a newcomer on the IETF, so I will appreciate from 
> someone to answer.
> > I noticed that in Framework draft, from Mr. Ooghe, that 
> ANCP protocol 
> > will be used in DSL technology.
> > I'm thinking in extending an ANCP protocol also for 
> wireless networks 
> > (802.11).
> > Is this possible, and can we do this also in this WG?
> > 
> > Thanks to all for answer.
> > Regards.
> > 
> > _______________________________________________
> > ANCP mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ancp
> > 
> 
> 
> 
> _______________________________________________
> ANCP mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ancp
> 

_______________________________________________
ANCP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ancp